- id: '5067'
  job: '415'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-12-04 16:47:53.745241+00:00'
  measurement: None
  metadata: {case: validate, definition: lava, result: pass}
  name: validate
  result: pass
  suite: lava
  unit: ''
  url: /results/testcase/5067
- id: '5068'
  job: '415'
  level: 1.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-12-04 16:47:53.815928+00:00'
  measurement: '0.1000000000'
  metadata:
    case: http-download
    definition: lava
    duration: '0.10'
    extra:
    - {label: kernel}
    - {size: 6569168}
    - {md5sum: 54a63a748a23b0aaf0105b67c5912510}
    - {sha256sum: e4695a4102e092449ba49682ab617438896b998cd9974a97732e6d746290c16e}
    level: 1.1.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/5068
- id: '5069'
  job: '415'
  level: 1.2.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-12-04 16:47:53.816050+00:00'
  measurement: '0.0100000000'
  metadata:
    case: http-download
    definition: lava
    duration: '0.01'
    extra:
    - {label: dtb}
    - {size: 74445}
    - {md5sum: 87e8674406cd0c75edac29c9cd21c020}
    - {sha256sum: a1c0512a55a848c3d3ad7e91f72bbd90deee4ebc11ce03e0ef35ec09d235b259}
    level: 1.2.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/5069
- id: '5070'
  job: '415'
  level: 2.2.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-12-04 16:48:03.950302+00:00'
  measurement: '15.5300000000'
  metadata:
    case: pdu-reboot
    definition: lava
    duration: '15.53'
    extra:
    - {status: success}
    level: 2.2.1
    namespace: common
    result: pass
  name: pdu-reboot
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/5070
- id: '5071'
  job: '415'
  level: '3.1'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-12-04 16:48:03.950398+00:00'
  measurement: 0E-10
  metadata:
    case: power-off
    definition: lava
    duration: '0.00'
    extra:
    - {status: success}
    level: '3.1'
    namespace: common
    result: pass
  name: power-off
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/5071
- id: '5072'
  job: '415'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-12-04 16:48:04.717734+00:00'
  measurement: None
  metadata: {case: job, definition: lava, result: pass}
  name: job
  result: pass
  suite: lava
  unit: ''
  url: /results/testcase/5072
